Package Details: lib32-fcitx

Git Clone URL: (read-only)
Package Base: lib32-fcitx
Description: Flexible Context-aware Input Tool with eXtension - 32-bit libs
Upstream URL:
Licenses: GPL
Groups: fcitx-im-multilib
Submitter: felixonmars
Maintainer: felixonmars
Last Packager: felixonmars
Votes: 7
Popularity: 0.000154
First Submitted: 2013-01-25 08:04
Last Updated: 2015-07-23 12:16

Dependencies (5)

Required by (4)

Sources (2)

Latest Comments

felixonmars commented on 2014-06-16 02:41

No, you should have multilib-devel installed if you want to build any 32-bit compat aur packages.

Weytsengtang commented on 2014-06-15 19:36

This package needs gcc from the multilib repository in order to be build. Can this be added as a dependency?